/* STRUKTUR STYLESHEET */

html{
	overflow-y: scroll;
}

body{
	font-family: arial, verdana, sans-serif;
	font-size: 15px;
	line-height: 1.3em;
	color : #030300; 
	margin: 0px; 
	padding: 0px;
	border: 0px; 
	background : #FFFFFF;
/*	background : rgb(255,255,255) url("/site/graphics/backgrounds/body3.png") repeat-x 0px 0px; */
/*	height:100%;*/
}

#pagecont{
	position:absolute;
	border: 0px solid #FFFFFF;
	border-bottom: 6px solid #FFFFFF;
	background-color: #FFFFFF;
	height: 134px;
	width: 100%;
	float: center;
}

#maincont{
	background-color: #ffffff;
	border: 0px solid #CCFFCC;
	width: 990px;
	margin: 0 auto;
}

#header{
	position:relative;
	border: 0px solid #FFFFFF;
	border-bottom: 4px solid #8899aa;
	background-color: #FFFFFF;
	height: 134px;
	float: center;
}

#contentwrapper{
	float: left;
	width: 100%;
}

#contentcolumn{
	margin: 0 215px 0 200px; /* = 0 SpotboxWidth 0 NaviWidth*/
}

#navi{
	border: 0px;
	background-color: #FFFFFF;
	float: left;
	margin-left: -990px;
	width: 200px;
}

#spotbox{
	border: 0px;
	background-color: #FFFFFF;
	float: right;
	width: 205px;
	/*margin-left: -200px;*/
	margin: 0px 0px 0px -205px;
	padding: 0px 0px 0px 0px;
}

#footer{
clear: left;
width: 100%;
background: white;
color: #333333;
padding: 4px 0px;
}

.innertube{
	margin: 10px;
	margin-top: 0px;
}

.bordertube{
	margin: 0px;
	margin-top: 0px;
	border: 0px;
	border-left: 3px dotted #8899aa;
	padding: 2px 6px 10px 14px;
}

/* Definition of sidemenu layout */

ul.sidemenu {
	padding: 0;
	margin: 8px 0px 0px 0px;
	list-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	border-top: 0px solid #8899aa;
	text-align:left;
	width: 155px;
	background-color: #FFFFFF;
}

ul.sidemenu li {
	margin: 6px 0px 0px 0px;
	border-top: 0px solid #8899aa;
	border-left: 0px solid #8899aa;
	border-bottom: 2px solid #8899aa;
	border-right: 0px solid #8899aa;
}

ul.sidemenu li a {
	text-decoration: none;
	display: block;
	width: 133px;
	color: #030300;
	font-weight: bold;
	padding: 2px 10px;
}

ul.sidemenu li a:hover {
	background-color: #030300;
	border-right: 2px solid #8899aa;
	color: #F0F0F0;
}

